<?php
function activate_menu($controller)
{
   $CI = get_instance();
   $last = $CI->uri->total_segments();
   $seg = $CI->uri->segment($last);
   if (is_numeric($seg)) {
      $seg = $CI->uri->segment($last - 1);
   }
   if (in_array($controller, array($seg))) {
      return 'active';
   } else {
      return '';
   }
}

if (!isset($this->session->userdata['session_data'])) {
   $url = base_url() . 'login';
   header("location: $url");
}
  

?>
<!doctype html>
<html lang="en" data-bs-theme="light">


<!-- Mirrored from codervent.com/matoxi/demo/vertical-menu/index2.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 09 Jan 2024 16:36:45 GMT -->

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Rapido</title>
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon-32x32.png" type="image/png">

    <!--plugins-->
    <link href="<?php echo base_url('assets/plugins/perfect-scrollbar/css/perfect-scrollbar.css'); ?>" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/plugins/metismenu/metisMenu.min.css'); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/plugins/metismenu/mm-vertical.css'); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/plugins/simplebar/css/simplebar.css'); ?>">
    <!-- Bootstrap CSS -->
    <link href="<?php echo base_url('assets/css/bootstrap.min.css'); ?>" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300;400;500;600&amp;display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Material+Icons+Outlined" rel="stylesheet">
    <!--main css-->
    <link href="<?php echo base_url('assets/css/bootstrap-extended.css'); ?>" rel="stylesheet">
    <link href="<?php echo base_url('sass/main.css'); ?>" rel="stylesheet">
    <link href="<?php echo base_url('sass/dark-theme.css'); ?>" rel="stylesheet">
    <link href="<?php echo base_url('sass/semi-dark.css'); ?>" rel="stylesheet">
    <link href="<?php echo base_url('sass/bordered-theme.css'); ?>" rel="stylesheet">
    <link href="<?php echo base_url('sass/responsive.css'); ?>" rel="stylesheet">
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" />
    
</head>
<body>